.container,
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-right: 24px;
  padding-left: 24px;
}

// Default Container
.container {
  max-width: calc( 1200px - 24px);
}

// Small Container
.container-small {
  margin-right: auto;
  margin-left: auto;
  max-width: calc( 720px - 24px);
  padding-right: 24px;
  padding-left: 24px;
}

.container-medium {
  margin-right: auto;
  margin-left: auto;
  max-width: calc( 840px - 24px);
  padding-right: 24px;
  padding-left: 24px;
}

.o-stage-overlapper {
  position: relative;
  margin-top: -120px;

  @include breakpoint(md) {
    margin-top: -200px;
  }
}

.o-pushed-from-header {
  padding-top: 140px;

  @include breakpoint(md) {
    padding-top: 200px;
  }
}
